Subject: Re: KDE on Cygwin???
From: sunny <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jun 2001 12:56:18 +0900

You can  find 'KDE on cygwin' at  http://kde-cygwin.sourceforge.net/.

Christopher Faylor wrote:

>Please check out the project web page for links to available information
>and ports:  http://cygwin.com/ .
>
>If you don't see what you need there, then the cygwin mailing list is
>the best place to make observations or get questions answered.
>Information on the mailing list is available at the project web page.
>
>For your convenience, I've reset the Reply-To: address to point to the
>cygwin mailing list.  I've also Cc'ed this reply there.
>
>On Mon, Jun 18, 2001 at 06:31:38PM +1200, David McNab wrote:
>
>>Hi Ralf, Chris,
>>
>>I'm not very active on the Cygwin lists, but I'm seeing a lot of mail about
>>KDE on Cygwin.
>>
>>As a user with one foot in Windows and one in Linux, this has really pricked
>>my attention.
>>
>>Can you please tell me - is there a KDE implementation available for Windows
>>over Cygwin, or is it still in early development? Also, does it need any
>>particular X implementation, or will any of the Windows X's work?
>>
>>Also, if there are any applicable websites, please send some URLs.
>>Any info you have would be gratefully received.
>>
>>Thanks and regards
>>David
>>
>>
>>----- Original Message -----
>>From: "Ralf Habacker" <[email-masked]>
>>To: "Cygwin-Apps" <[email-masked]>
>>Cc: "egor duda" <[email-masked]>
>>Sent: Monday, June 18, 2001 18:18
>>Subject: AW: accept() failed message on kde 1.1.2 ??
>>
>>
>>>Hi Egor,
>>>
>>>>Hi!
>>>>
>>>>Sunday, 17 June, 2001 Christopher Faylor [email-masked] wrote:
>>>>
>>>>CF> Is there any traction on this problem?  I see that Suhaib has
>>>>
>>released
>>
>>>>CF> a new version of XFree86 which turns off UNIX-domain sockets, which
>>>>CF> is unfortunate.
>>>>
>>>>CF> Do we know what is causing the problems that we're seeing?
>>>>
>>>>i still can't reproduce it :(, so only one thing i can suggest is to
>>>>disable security checks for now. I hope, however, that somebody can
>>>>either debug this problem himself or provide a reproducible testcase,
>>>>so i can debug it myself.
>>>>
>>>>BTW, Ralf, are those sockets that fail in you test work in blocking or
>>>>non-blocking mode?
>>>>
>>>on weekend I had not time to look in detail
>>>
>>>Currently I have found that after accept sometimes one of the following
>>>messages occures :
>>>
>>>#define ENOSYS 88       /* Function not implemented */
>>>
>>>#define ECONNABORTED 113        /* Connection aborted */
>>>
>>>
>>>I will look more.
>>>
>>>Ralf
>>>
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple